package cn.cslg.pas.common.model.dto.report;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.api.model.report
 * @date 2021/12/24 上午12:02
 */
public class LicensedMO {
    private String licensed_name;//许可人
    private String licensed_permittype;//被许可类型

    public String getLicensed_name() {
        return licensed_name;
    }

    public void setLicensed_name(String licensed_name) {
        this.licensed_name = licensed_name;
    }

    public String getLicensed_permittype() {
        return licensed_permittype;
    }

    public void setLicensed_permittype(String licensed_permittype) {
        this.licensed_permittype = licensed_permittype;
    }
}
